[LocalizedFileNames]
LynYellow_CSP.png=@LynYellow_CSP.png,0
LynYellow_CSP_HD.png=@LynYellow_CSP_HD.png,0
LynWhite_CSP.png=@LynWhite_CSP.png,0
LynWhite_CSP_HD.png=@LynWhite_CSP_HD.png,0
LynWarriorsGearDefault_CSP.png=@LynWarriorsGearDefault_CSP.png,0
LynWarriorsGearDefault_CSP_HD.png=@LynWarriorsGearDefault_CSP_HD.png,0
LynShamrockGreen_CSP.png=@LynShamrockGreen_CSP.png,0
LynShamrockGreen_CSP_HD.png=@LynShamrockGreen_CSP_HD.png,0
LynRed_CSP.png=@LynRed_CSP.png,0
LynRed_CSP_HD.png=@LynRed_CSP_HD.png,0
LynPurpleNew_CSP.png=@LynPurpleNew_CSP.png,0
LynPurpleNew_CSP_HD.png=@LynPurpleNew_CSP_HD.png,0
LynPurple_CSP.png=@LynPurple_CSP.png,0
LynPurple_CSP_HD.png=@LynPurple_CSP_HD.png,0
LynOrange_CSP.png=@LynOrange_CSP.png,0
LynOrange_CSP_HD.png=@LynOrange_CSP_HD.png,0
LynGreen_CSP.png=@LynGreen_CSP.png,0
LynGreen_CSP_HD.png=@LynGreen_CSP_HD.png,0
LynDefault_CSP.png=@LynDefault_CSP.png,0
LynDefault_CSP_HD.png=@LynDefault_CSP_HD.png,0
LynCherryBlossomPinkNew_CSP.png=@LynCherryBlossomPinkNew_CSP.png,0
LynCherryBlossomPinkNew_CSP_HD.png=@LynCherryBlossomPinkNew_CSP_HD.png,0
LynBrown_CSP.png=@LynBrown_CSP.png,0
LynBrown_CSP_HD.png=@LynBrown_CSP_HD.png,0
LynBlue_CSP.png=@LynBlue_CSP.png,0
LynBlue_CSP_HD.png=@LynBlue_CSP_HD.png,0
LynBlack_CSP.png=@LynBlack_CSP.png,0
LynBlack_CSP_HD.png=@LynBlack_CSP_HD.png,0
LynDefault2_STC_HD.png=@LynDefault2_STC_HD.png,0
